<?php
/* YES4CARRIER AUTOCONF */
define('DB_SERVER', 'localhost');
define('DB_SERVER_USERNAME', 'yes4carrier');
define('DB_SERVER_PASSWORD', 'vorwaerts');
define('DB_DATABASE', 'yes4carrier');
define('USE_PCONNECT', 'false');
define('STORE_SESSIONS', '');

define('DIR_FS_CATALOG','/var/www/yes4carrier/');
define('HTTP_SERVER','http://localhost/yes4carrier/');

?>